Advanced Poll 2.20 <= remote inclusion

For all Non-Joomla! security issues. ie 3pd Components etc.

Moderator: General Support Moderators

User avatar
gustavo
Joomla! Explorer
Joomla! Explorer
Posts: 427
Joined: Fri Aug 19, 2005 12:51 pm
Location: Argentina
Contact:

Advanced Poll 2.20 <= remote inclusion

Postby gustavo » Thu Jul 13, 2006 12:41 pm

Author: solpot

idem..

vuln: common.inc.php

Have a nice day
Gustavo
Comunidad Joomla: Maintenance, support, translation and distribution for the Joomla!. Help site online. Member of the Spanish [es_ES] Joomla Translation Team. http://comunidadjoomla.org

Return to “3rd Party/Non Joomla! Security Issues”

Who is online

Users browsing this forum: No registered users and 1 guest